<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.eclipse.app4mc.platform">
      <category name="org.eclipse.app4mc.platform"/>
   </feature>
   <feature id="org.eclipse.app4mc.platform.sdk">
      <category name="org.eclipse.app4mc.platform"/>
   </feature>
   <feature id="org.eclipse.app4mc.docu">
      <category name="org.eclipse.app4mc.docu"/>
   </feature>
   <feature id="org.eclipse.app4mc.docu.sdk">
      <category name="org.eclipse.app4mc.docu"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.models">
      <category name="org.eclipse.app4mc.amalthea.model"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.models.sdk">
      <category name="org.eclipse.app4mc.amalthea.model"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.edit">
      <category name="org.eclipse.app4mc.amalthea.edit"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.edit.sdk">
      <category name="org.eclipse.app4mc.amalthea.edit"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.editors">
      <category name="org.eclipse.app4mc.amalthea.editors"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.editors.sdk">
      <category name="org.eclipse.app4mc.amalthea.editors"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.workflow.mwe">
      <category name="org.eclipse.app4mc.amalthea.workflow"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.workflow.mwe.sdk">
      <category name="org.eclipse.app4mc.amalthea.workflow"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.workflow.scripting">
      <category name="org.eclipse.app4mc.amalthea.workflow"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.workflow.scripting.sdk">
      <category name="org.eclipse.app4mc.amalthea.workflow"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.import">
      <category name="org.eclipse.app4mc.amalthea.import"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.import.sdk">
      <category name="org.eclipse.app4mc.amalthea.import"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.export">
      <category name="org.eclipse.app4mc.amalthea.export"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.export.sdk">
      <category name="org.eclipse.app4mc.amalthea.export"/>
   </feature>
   <feature id="org.eclipse.app4mc.tracing">
      <category name="org.eclipse.app4mc.tracing"/>
   </feature>
   <feature id="org.eclipse.app4mc.tracing.sdk">
      <category name="org.eclipse.app4mc.tracing"/>
   </feature>
   <feature id="org.eclipse.app4mc.validation">
      <category name="org.eclipse.app4mc.validation"/>
   </feature>
   <feature id="org.eclipse.app4mc.validation.sdk">
      <category name="org.eclipse.app4mc.validation"/>
   </feature>
   <feature id="org.eclipse.app4mc.examples">
      <category name="org.eclipse.app4mc.examples"/>
   </feature>
   <feature id="org.eclipse.app4mc.examples.sdk">
      <category name="org.eclipse.app4mc.examples"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.converters">
      <category name="org.eclipse.app4mc.modelmigration"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.converters.sdk">
      <category name="org.eclipse.app4mc.modelmigration"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.visualizations">
      <category name="org.eclipse.app4mc.visualization"/>
   </feature>
   <feature id="org.eclipse.app4mc.amalthea.visualizations.sdk">
      <category name="org.eclipse.app4mc.visualization"/>
   </feature>
   <feature id="org.eclipse.app4mc.utils.headless">
      <category name="org.eclipse.app4mc.util"/>
   </feature>
   <feature id="org.eclipse.app4mc.utils.headless.sdk">
      <category name="org.eclipse.app4mc.util"/>
   </feature>
   <feature id="org.eclipse.app4mc.utils.platform">
      <category name="org.eclipse.app4mc.util"/>
   </feature>
   <feature id="org.eclipse.app4mc.utils.platform.sdk">
      <category name="org.eclipse.app4mc.util"/>
   </feature>
   <bundle id="org.eclipse.app4mc.ide.examples.installer">
      <category name="org.eclipse.app4mc.examples.ide"/>
   </bundle>
   <category-def name="org.eclipse.app4mc.platform" label="APP4MC Tool Platform"/>
   <category-def name="org.eclipse.app4mc.docu" label="APP4MC Documentation"/>
   <category-def name="org.eclipse.app4mc.amalthea.model" label="APP4MC AMALTHEA Model"/>
   <category-def name="org.eclipse.app4mc.amalthea.edit" label="APP4MC Edit Support"/>
   <category-def name="org.eclipse.app4mc.amalthea.editors" label="APP4MC Editors"/>
   <category-def name="org.eclipse.app4mc.amalthea.workflow" label="APP4MC Workflow"/>
   <category-def name="org.eclipse.app4mc.amalthea.import" label="APP4MC Import"/>
   <category-def name="org.eclipse.app4mc.amalthea.export" label="APP4MC Export"/>
   <category-def name="org.eclipse.app4mc.tracing" label="APP4MC Tracing"/>
   <category-def name="org.eclipse.app4mc.validation" label="APP4MC Validation"/>
   <category-def name="org.eclipse.app4mc.modelmigration" label="APP4MC Model Migration"/>
   <category-def name="org.eclipse.app4mc.util" label="APP4MC Utils"/>
   <category-def name="org.eclipse.app4mc.visualization" label="APP4MC Visualization"/>
   <category-def name="org.eclipse.app4mc.examples" label="APP4MC Examples">
      <description>
         Example projects that contain AMALTHEA models (demo, FMTV challenges) or demonstrate how to handle models using the provided Java classes.
      </description>
   </category-def>
   <category-def name="org.eclipse.app4mc.examples.ide" label="APP4MC Examples (IDE extensions)">
      <description>
         Example projects that demonstrate how to add custom validations, visualizations and editor actions.
      </description>
   </category-def>
   <repository-reference location="https://download.eclipse.org/tools/orbit/downloads/drops/R20220302172233/repository" enabled="true" />
   <repository-reference location="https://download.eclipse.org/cbi/updates/license" enabled="true" />
   <repository-reference location="https://download.eclipse.org/nattable/releases/1.6.0/repository" enabled="true" />
   <repository-reference location="https://hallvard.github.io/plantuml" enabled="true" />
   <repository-reference location="https://download.eclipse.org/app4mc/components/addon/migration/snapshot/p2repo" enabled="true" />
   <repository-reference location="https://downloads.efxclipse.bestsolution.at/p2-repos/openjfx-17.0.2" enabled="true" />
   <repository-reference location="https://download.eclipse.org/efxclipse/updates-released/3.8.0/site" enabled="true" />
   <repository-reference location="https://download.eclipse.org/ease/release/0.9.0" enabled="true" />
</site>
